<?php
    
    use yii\db\Migration;
    
    /**
     * Handles the creation of table `page_category`.
     */
    class m170718_134346_create_page_category_table extends Migration
    {
        /**
         * @inheritdoc
         */
        public function up()
        {
            $this->createTable(
                'page_category',
                [
                    'id' => $this->primaryKey(),
                    'sort' => $this->integer(),
                    'status' => $this->boolean(),
                ]
            );
        }
        
        /**
         * @inheritdoc
         */
        public function down()
        {
            $this->dropTable('page_category');
        }
    }
